---
name: Bug report
about: Tell us about shell-term-background bugs

---

<!--
Bugs are also not for general or novice kind help on how to install
a Python or shell program in your environment in the way you would like to
have it set up.

For these kinds of things, you will save yourself time by asking
instead on forums like StackOverflow that are geared to helping people
for such general or novice kinds questions and tasks. And unless you
are a sponsor of the project, if your question seems to be of this
category, the issue may just be closed.

Bugs reported by sponsors of the project take priority for response or
fixing.  -->

## Description

<!-- Please add a clear and concise description of the bug. Try to narrow the problem down to the smallest that exhibits the bug.-->

## How to Reproduce

<!-- Please show both the *input* you gave and the output you got in
describing how to reproduce the bug or give a complete console log
with input and output

-->

## Output Given

<!--
Please include not just the error message but all output leading to the message which includes echoing input and messages up to the error.
For a command-line environment include command invocation and all the output produced.

If this is too long, then try narrowing the problem to something short.
-->


## Expected behavior

<!-- Add a clear and concise description of what you expected to happen. -->

## Environment

<!-- _This section sometimes is optional but helpful to us._

Please modify for your setup

- version: output from `pip show term-background` or number in `term_background/version.py` in git repository
- Python version if this is Python related
- OS and Version: [e.g. Ubuntu bionic]

-->

## Workarounds

<!-- If there is a workaround for the problem, describe that here. -->

## Priority

<!-- If this is important for a particular public good state that here.
     If this is blocking some important activity let us know what activity it blocks.

	 Otherwise, we'll assume this has the lowest priority in addressing.
	 -->

## Additional Context

<!-- _This section is optional._

Add any other context about the problem here or special environment setup.

-->
